
/*
 * GK-34 - Text throughout has insufficient color contrast 
*/
.article__headline .headline__secondary {
    color: #c17e00;
}

.home .c-hero__wrapper > .article__headline > .headline__primary {
    background-color: rgba(0, 0, 0, 1); /* Looking better with 0.6 opacity. But it doesn't pass Axe's test with any type of opacity. */
    padding: 1%;
}

.header--transparent .site-header {
    background-color: rgba(0, 0, 0, 1); /* Looking better with 0.6 opacity. But it doesn't pass Axe's test with any type of opacity. */
}

#sb_instagram .sbi_follow_btn a {
    background: #0053a0;
}

/*
Code just for testing homepage main title
.article__header.article__headerpage.panel-widget-style.panel-widget-style-for-1914-0-0-0 hgroup.article__headline {
    background-color: rgba(0, 0, 0, 1);
    padding: 1%;
    margin-bottom: 10px;
    line-height: 0;
}

JAPANESE BBQ
{
    background-color: rgba(0, 0, 0, 1);
    padding: 2% !important;
    line-height: 0;
    display: inline-block;
}
*/


/*
 * GK-85 - Red text on white background does not meet color contrast ratio
*/
#post-563 > section > div > section span span {
    color: #fff;
    font-weight: 600;
    background-color: #d00000;
}


/*
 * GK-47 - Make visible focus outline to a tags
*/
body a:focus {
    outline: auto;
}


/*  Skip navigation and skip to main content */
.skip-to-main-content, .skip-navigation {
    position: absolute;
    top: -1000em;
}

.skip-to-main-content:focus, .skip-navigation:focus {
    top: 20px;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 23px 14px;
    background: #f1f1f1;
    color: #000;
    z-index: 100000;
    line-height: normal;
    text-decoration: none;
    outline: none;
}

.home-video-pause, .home-video-audio {
    font: normal normal normal 14px/1 FontAwesome !important;
    position: relative;
    background: none !important;
    padding: 10px 10px;
}
    .home-video-pause:focus, .home-video-audio:focus {
        border: 0;
        outline: 0;
    }
    .home-video-pause:after {
        position: relative;
        content: "\f04c";
        color: #fff;
    }
    .home-video-pause.is-paused:after {
        content: "\f04b";
        position: relative;
        color: #fff;
    }

    .home-video-audio:after {
        position: relative;
        content: "\f028";
        color: #fff;
    }
    .home-video-audio.is-muted:after {
        content: "\f026";
        position: relative;
        color: #fff;
    }

.homepage-video-controls hgroup {
    display: inline-block;
}



/*
 * GK-60 - Add outline to focused Instagram pictures
*/
.home #sb_instagram a:focus {
    border: 1px solid #966200;
    outline: 1px solid #966200;
}
.home #sb_instagram a:not(:focus) {
    border: 1px solid transparent;
    outline: 1px solid transparent;
}

.link-w-contrast {
    color: #6F4F11 !important;
}